<?xml version="1.0" encoding="utf-8"?>
<resources>
    
	<string-array
		name="CalculationTimeIntervals">
		<item>0.1</item>
		<item>0.05</item>
		<item>0.02</item>
		<item>0.01</item>
		<item>0.005</item>
		<item>0.002</item>
		<item>0.001</item>
	</string-array>
    
	<string-array
		name="CalculationAccuracies">
		<item>1.0</item>
		<item>0.5</item>
		<item>0.1</item>
	</string-array>
	
	<string name="caption_UserguideParams">1. %1$s\n2. %2$s\n3. %3$s\n4. %4$s\n5. %5$s\n6. %6$s\n7. %7$s\n\n%8$s\n\n%9$s</string>
	<string name="caption_UserguideRiserParams">&lt;b>1. %1$s&lt;/b>\n\n&lt;b>2. %2$s&lt;/b>\n%3$s\n\n&lt;b>4. %4$s&lt;/b>\n\n&lt;b>5. %5$s&lt;/b>\n\n%6$s</string>
	<string name="caption_UserguideSightParams">&lt;b>1. %1$s&lt;/b>\n\n&lt;b>2. %2$s&lt;/b>\n%3$s\n\n&lt;b>3. %4$s&lt;/b>\n%5$s\n\n&lt;b>4. %6$s&lt;/b>\n\n&lt;b>5. %7$s&lt;/b>\n\n&lt;b>6. %8$s&lt;/b>\n\n&lt;b>7. %9$s&lt;/b>\n\n%10$s</string>
	<string name="caption_UserguideArcherySetupParams">%1$s\n\n%2$s\n\n%3$s\n\n%4$s\n\n%5$s\n\n%6$s\n\n%7$s\n\n%8$s</string>
		
</resources>
